/*nnmibc--faqs.css*/
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p,
#nmibc--faqs .experiencefragment + .container ul li,
#nmibc--faqs .experiencefragment + .container #end-callout-wrap h5 {
    font-family: "filson-pro" !important;
}
#nmibc--faqs .experiencefragment + .container .cmp-text,
#nmibc--faqs .experiencefragment + .container .cmp-accordion__button,
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel,
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p:has(a) {
    padding: 0;
}
#nmibc--faqs h1.cmp-title__text.cmp-title__text--h1 {
    padding: 39px 0px 29px;
}
#nmibc--faqs .experiencefragment + .container .cmp-teaser {
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
}
#nmibc--faqs .experiencefragment + .container .cmp-teaser__content {
    padding: 0;
    position: absolute;
    bottom: auto;
    top: 220px;
    color: #fff;
    padding-left: 40px;
    max-width: 551px;
    line-height: 30px;
    font-size: 22px;
    font-weight: 425;
}
#nmibc--faqs .experiencefragment + .container .container:has(#faqs-accordion-container) {
    padding: 64px 0;
    background: #B8F0FF;
}
#nmibc--faqs .experiencefragment + .container #faqs-accordion-container .accordion {
    max-width: 938px;
    margin: 0 auto;
}
#nmibc--faqs .experiencefragment + .container #faqs-accordion-container .accordion {
    float: none;
}
#nmibc--faqs #faqs-accordion-container .accordion:nth-child(2) {
    padding: 48px 0;
}
#nmibc--faqs .experiencefragment + .container .toggle-accordion {
    display: flex;
    justify-content:space-between;
    align-items:center;
    padding-bottom: 32px;
}
#nmibc--faqs .experiencefragment + .container .accordion .toggle-accordion:before {
    color: #063A4C;
    text-align: left;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    display: inline-block;
    width: 770px;
}
#nmibc--faqs .experiencefragment + .container .accordion:first-child .toggle-accordion:before {
    content: 'About non-muscle-invasive bladder cancer (NMIBC)';
}
#nmibc--faqs .experiencefragment + .container .accordion:nth-child(2) .toggle-accordion:before {
    content: 'About treatment';
}
#nmibc--faqs .experiencefragment + .container .accordion:nth-child(3) .toggle-accordion:before {
    content: 'About IMFINZI';
}
#nmibc--faqs .experiencefragment + .container .toggle-accordion div.active {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
    position: relative;
    display: flex;
    padding-bottom: 4px;
    border-bottom: 4px solid #327096;
    max-width: fit-content;
    justify-content: right;
    align-items: center;
    gap: 16px;
    cursor: pointer;
}
#nmibc--faqs .experiencefragment + .container .toggle-accordion div:after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
}
#nmibc--faqs .experiencefragment + .container .toggle-accordion .expand-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/faq-icon-plus.svg);
}
#nmibc--faqs .experiencefragment + .container .toggle-accordion .collapse-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/faq-icon-minus.svg);
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__item {
    background: #063A4C;
    border-bottom: 2px solid #B8F0FF;
    padding: 24px;
    color: #FFF;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__title {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro";
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__icon:before,
#nmibc--faqs .experiencefragment + .container .cmp-accordion__icon:before {
    content: '' !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    transition: transform .35s ease;
    will-change: transform;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/icon-plus.svg) !important;
    transform: rotate(90deg); 
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/icon-minus.svg) !important;
    transform: rotate(0deg);
}
#nmibc--faqs .experiencefragment + .container #faqs-accordion-container .cmp-text {
    padding-top: 13px;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding-top: 0;
    width: 834px;
    color: #fff;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p.text1 {
    padding-top: 0;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p.txt1 {
    padding-top: 22px;
}
#nmibc--faqs .experiencefragment + .container p.margin-b24 {
    margin-bottom: 24px;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel .faqanchor {
    color: #fff;
    border-bottom: solid 4px #B8F0FF;
    padding-bottom: 4px;
    display: flex;
    align-items: center;
    width: max-content;
    transition: 150ms;
    margin-top: 24px;
    font-weight: 700;
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel .faqanchor img {
    margin-left: 16px;
    filter: invert(13%) sepia(46%) saturate(6850%) hue-rotate(342deg) brightness(93%) contrast(92%);
}
#nmibc--faqs .experiencefragment + .container .cmp-accordion__panel .faqanchor:hover {
    color: #B8F0FF;
    gap: 8px;
    transition: 150ms;
}
#nmibc--faqs .experiencefragment + .container p.content2-p {
    padding-bottom: 13px;
}
#nmibc--faqs .experiencefragment + .container .accordion ul {
    padding-left: 25px;
    margin-bottom: 0;
    list-style: disc outside;
}

#nmibc--faqs .experiencefragment + .container .accordion ul li {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    width: 834px;
    max-width: 100%;
    letter-spacing: -0.15px;
}
#nmibc--faqs .experiencefragment + .container .accordion ul li::marker{
    font-size: 13px;
}
#nmibc--faqs .experiencefragment + .container .txt1 {
    width: unset !important;
    padding-bottom: 13px;
    margin-top: 22px;
}
#nmibc--faqs .experiencefragment + .container p.gemtxt {
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 0;
    padding: 0 40px 0 0 !important;
}
#nmibc--faqs .experiencefragment + .container .potential-text1 {
    padding: 0 60px 0 0;
    margin-bottom: 22px;
}
#nmibc--faqs .experiencefragment + .container .potential-text2 {
    margin-bottom: 32px;
}
#nmibc--faqs .experiencefragment + .container .potential-text2 {
    margin-bottom: 20px;
}
#nmibc--faqs .experiencefragment + .container .flxUl ul li {
    width: 100%;
}
#nmibc--faqs .experiencefragment + .container .text2 a {
    color: #fff;
    text-decoration: underline;
}
#nmibc--faqs .experiencefragment + .container .text2 a:hover {
    color: #B8F0FF;
}
#nmibc--faqs .experiencefragment + .container .text:has(#end-callout-wrap) {
   
    background: #063A4C;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap {
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 40px;
    max-width: 705px;
    margin: 0 auto;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap h5 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap p {
    margin: 0;
    max-width: 245px;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap a {
    display: flex;
    gap: 16px;
    background-color: #B8F0FF;
    padding: 24px;
    align-items: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    width: max-content;
    position: relative;
    left: -6px;
    top: 1px;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap a img {
    margin-top: 1px;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap a:hover {
    background: #A3E9FE;
    color: #193965;
    transition: background-color .2s ease-out;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap a:active {
    background: #A3E9FE;
    transition: transform 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#nmibc--faqs .experiencefragment + .container #end-callout-wrap a:hover img {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #nmibc--faqs h1.cmp-title__text.cmp-title__text--h1{
        margin: 35px 0px 35px;
        padding: 0 15px;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-teaser__image-desktop {
        display: none;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-teaser__image-mobile {
        display: block;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-teaser {
        margin-top: 0;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-teaser__content {
        position: relative;
        max-width: 100%;
        top: unset;
        bottom: unset;
        transform: none;
        padding: 32px 12px;
        background-color: #327096;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-teaser__description p {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
        margin: 0;
    }
    #nmibc--faqs .experiencefragment + .container #faqs-accordion-container .accordion {
        max-width: 100%;
        padding: 0 15px;
    }    
    #nmibc--faqs .experiencefragment + .container #faqs-accordion-container .accordion:first-child {
        /*padding: 40px 15px 0;*/
        margin-bottom: 49px;
    }    
    #nmibc--faqs .experiencefragment + .container #faqs-accordion-container .accordion:nth-child(3) {
        padding: 0 15px 0px;
        margin-top: 47px;
    }
    #nmibc--faqs .experiencefragment + .container .accordion .toggle-accordion:before {
        width: 100%;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        padding-right: 40px;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5 span.cmp-accordion__title, #nmibc--faqs div#accordion-a24e5c7d48 span.cmp-accordion__title {
        font-size: 25px;
        line-height: 32px;
        padding-right: 52px;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__item {
        padding: 17.5px 24px;
    }
    #nmibc--faqs .experiencefragment + .container span.cmp-accordion__icon {
        position: absolute;
        right: 0;
        padding: 0;
        width: 24px;
        margin: 0;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__button--expanded span.cmp-accordion__icon {
        top: 5px;
    }
    
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__icon:before, #nmibc--faqs .experiencefragment + .container .cmp-accordion__icon:before {
        width: 24px;
        height: 24px;
        background-size: contain;
        margin-right: 20px;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon,
    #nmibc--faqs div#accordion-a24e5c7d48 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon
     {
        right: 8px;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon::before,
    #nmibc--faqs div#accordion-a24e5c7d48 .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon::before {
        width: 32px;
        height: 32px;
    }
    #nmibc--faqs div#accordion-a24e5c7d48 .expand-all.active,
    #nmibc--faqs div#accordion-a24e5c7d48 .expand-all.active {
        padding-top: 0;
    }
   #nmibc--faqs div#accordion-2a4f6b60e5-item-763efc632e-panel ul li::marker {
        font-size: 17px;
    }
    #nmibc--faqs div#accordion-a24e5c7d48-item-74c7a27aba-panel p.margin-b24 {
        padding-right: 55px;
            padding-bottom: 0;
    }
    #nmibc--faqs div#accordion-a24e5c7d48-item-d02f0e638a-panel p.text1 {
        padding: 5px 55px 0 0;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p {
        width: unset;
        padding: 6px 43px 8px 0;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5-item-763efc632e-panel ul {
    margin: 12px 0;
    }
    #nmibc--faqs div#accordion-2a4f6b60e5-item-763efc632e-panel ul li:last-child {
        max-width: 230px;
    }
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap a {
        width: 360px;
        justify-content: center;
        position: static;
    }

    #nmibc--faqs .experiencefragment + .container .flxUl,
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap {
        flex-direction: column;
    }
    #nmibc--faqs .experiencefragment + .container .potential-text1 .column1 li:last-child {
        padding-right: 1px;
    }
    #nmibc--faqs .experiencefragment + .container .flxUl {
        margin-top: 15px;
    }
    #nmibc--faqs .experiencefragment + .container .flxUl ul li {
        padding-right: 47px;
    }
    #nmibc--faqs .experiencefragment + .container .potential-text1 {
        margin-top: 7px;
    }
    #nmibc--faqs .experiencefragment + .container .cmp-accordion__panel p.text2 {
        padding-right: 54px;
    }
    #nmibc--faqs .experiencefragment + .container .text:has(#end-callout-wrap) {
        margin-bottom: -30px;
    }
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap h5{
        text-align:center;
    }
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap {
        padding: 40px 15px;
        gap: 40px;
        /*align-items: baseline;*/
        max-width: 100%;
    }
    #nmibc--faqs .experiencefragment + .container #end-callout-wrap p {
        /*margin: 0 auto;*/
        max-width: max-content;
    }
}

@media screen and (max-width: 425px) {
    #nmibc--faqs .experiencefragment + .container a.faqanchor {
        max-width: 256px;
        margin-bottom: 10px;
    }
    #nmibc--faqs .experiencefragment + .container .toggle-accordion {
        flex-wrap: wrap;
        justify-content: end;
    }
    #nmibc--faqs .experiencefragment + .container .accordion .toggle-accordion:before {
        width: 100%;
    }
    #nmibc--faqs .experiencefragment + .container .toggle-accordion div.active {
        padding-top: 13px;
    } 
}

@media (min-width: 992px) {

  #nmibc--faqs .faqanchor {
    gap: 0 !important;
    transition:
      gap 0.15s ease,
      color 0.15s ease !important;
  }

  #nmibc--faqs .faqanchor:hover,
  #nmibc--faqs .faqanchor:active {
    gap: 8px !important;
    color: #fff !important;
  }
  .cmp-accordion__icon{
      left: 10px;
  }
  #nmibc--faqs .experiencefragment + .container .toggle-accordion div.active{
      left: -27px;
  }
  #nmibc--faqs div#accordion-2a4f6b60e5-item-763efc632e-panel ul {
     margin-bottom: 24px;
  }
  #nmibc--faqs div#accordion-2a4f6b60e5-item-763efc632e-panel ul li::marker {
    font-size: 18px;
  }
}

